.ant-menu-horizontal {
    line-height: 112px;
}

.ant-menu {
    color: rgba(0, 0, 0, 0.85);
    font-size: 1.1rem;  
}
.ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-item, .ant-menu-horizontal:not(.ant-menu-dark) > .ant-menu-submenu {
    padding: 0 50px;
}

.button-contact {
    background-color: #007BFF;
    color: white;
    border-radius: 50px;
    height: 50px;
    font-size: 1.5rem;
    line-height: 40px;
}

.icon-contact {
    font-size: 1.5rem !important;
}